﻿/* Power */

/* Boilers & Heaters */

/* Heating Pages */
.defaultSecBox {margin-bottom: 14px !important; padding-bottom: 20px; border-bottom: 4px solid #E21E25; }
.heatingSecBlock{background: #f4f4f4;padding: 40px;margin-left: 0 !important; margin-bottom: 40px;}
.downloadBrochureBtn a {color: #2a2a2a !important; font-size: 14px !important; background: #f0f0f0 !important; font-weight: 500; padding: 15px !important; border-radius: 0px !important; width: 235px; margin: 13px 5px;}
.downloadBrochureBtn a:hover {color: #ffffff !important; background: #E21E25 !important;}
.vc_tta-panel-body{background: #ffffff !important; border: 4px solid #e21e25 !important; border-top: none!important; padding: 10px 20px!important;}
/* Absorbtion Cooling */

/* Process Cooling */

/* Air pollution Control */

/* Water */

/* Chemical */

/* Industries */

/* About */

/* Investors */
.color-black{color: #2a2a2a;}
.page-heading{margin-top: 40px; font-size: 20px; font-weight: 500 !important;}
.defaultIndropdown ul{float: right;}
.defaultIndropdown li {background: #f4f4f4; padding: 10px 30px 10px 15px; border-radius: 15px; font-size: 14px;}
.defaultInvestorContent h6 {float: right;}
.defaultInvestorContent p{font-size:12px;}
.defaultInvestorContent img{width: 50px;margin-bottom: 10px;}
.defaultInvestorContent p::after { content: ""; background: url(http://yellowslice.tech/projs/thermax/wp-content/themes/thermax/img/common_svg/download-red.svg);display: block;width: 11px;height: 10px;position: absolute;top: 60px;right: 40px;}
.defaultInvestorContent {background: #f4f4f4;padding: 15px;margin: 10px;height: 135px; font-size: 14px; }

/*Investor Dropdown*/
.select-dropdown {$highlight: #00aeef; $hover: #effbff; display: inline-block; position: relative; color: #53565a; background-color: white; border-radius: 4px; * {-webkit-touch-callout: none; /* iOS Safari */ -webkit-user-select: none; /* Safari */ -khtml-user-select: none; /* Konqueror HTML */ -moz-user-select: none; /* Firefox */ -ms-user-select: none; /* Internet Explorer/Edge */ user-select: none; }
&.active {input[type="text"] {border-color: $highlight; border-bottom-left-radius: 0; border-bottom-right-radius: 0; } i {top: 5px; transform: rotate(180deg); color: $highlight; } ul {display: block; } }

input[type="text"] {position: relative; z-index: 1; color: #53565a; border-radius: 4px; border: 1px solid #c4d2e1; outline: none !important; padding: 10px 12px; padding-right: 30px; font-size: 13px; text-overflow: ellipsis; width: calc(100% - 44px); // parent width - (padding + border width) background: transparent; cursor: pointer; user-select: none !important; }

i {position: absolute; top: 6.5px; right: 5px; }

ul {display: none; position: absolute; z-index: 999; background: white; width: calc(100% - 2px); list-style-type: none; border: 1px solid #b1babf; border-top: 0; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; padding: 0; margin: 0; li {cursor: pointer; padding: 10px 14px; font-size: 13px; transition: all 0.3s cubic-bezier(.25, .8, .25, 1); &:hover {background-color: $hover; } } } }
/*Investor Dropdown*/

/* Manufacturing Facilities */

/* Global Companies and Brands */

/* News & Medias */

/* Resources */